For questions about how to revert to an earlier version of a package or an earlier versions of Ubuntu.

learn more… | top users | synonyms

3
votes
0answers
39 views

making rgedit work in downgraded gedit (3.10.4) with ubuntu 16.04

I successfully downgraded to gedit 3.10.4 so that I could continue to use the rgedit plugin. While gedit appears to open and the rgedit menu appears, the rgedit buttons are not added to the toolbar ...
1
vote
0answers
81 views

Ubuntu 16.04 very laggy (because of AMD?) possible to downgrade?

Sorry I am a complete beginner to this. I was having a lot of problems with windows 10 so I decided to give linux a go. I downloaded Ubuntu 14, and ran it as a trial. It worked very well, very ...
4
votes
0answers
23 views

How to reverse '-proposed' channel package upgrade?

I have an Ubuntu GNOME 16.04 with GNOME 3.18 64-bit VM, and in that VM I needed to test something in the xenial-proposed channel so I activated it in the software-properties-gtk, ran sudo apt-get ...
0
votes
1answer
629 views

how to downgrade unbuntu 16.04 to 15.10? [duplicate]

i am using HP pavilion G6 notebook and it has AMD graphic which is not supported by ubuntu 16.04. so, i want to downgrade my PC. if there is any other solution to fix this graphic problem. please give ...
11
votes
2answers
477 views

How do I downgrade Gedit to a previous (3.10.4) Version in Ubuntu 16.04 LTS

As the title already says: I have some plug-ins which don't run with gedit 3.18.3 which is shipped with Ubuntu 16.04 LTS. How can I downgrade to the version 3.10.4 which was used in Ubuntu 14.04 LTS ...
16
votes
4answers
10k views

How can I downgrade from PHP 7 to PHP 5.6 on Ubuntu 16.04? [duplicate]

I am trying to revert my PHP version to 5.6 from 7 and though I removed PHP 7 and then installed PHP 5.6 I still seem to be running version 7. Is there a simple method for moving through PHP versions ...
2
votes
0answers
17 views

Downgrade openMPI

All, Just updated lubuntu and realize that my system updated to openMPI 1.10: mpirun --version mpirun (Open MPI) 1.10.2 However, I need to use openMPI 1.6.5, due to code limitations. Is there a ...
1
vote
1answer
99 views

How to downgrade from 15.10 to 14.04

My current Ubuntu version is 15.10 and I'm not satisfied with it... I remember 14.04 to be the most stable and good working version. Is it possible to downgrade my Ubuntu from 15.10 to 14.04? ...
1
vote
1answer
42 views

Mouse undetected, Graphics crazy - trying to save my dinosaur desktop

Thanks in advance for your help on this one! I've been trying to save my HP Pavilion a1540n, retiring it purely to word processing in my office. The sequence of events was triggered when I tried to ...
1
vote
1answer
127 views

Install gcc 4.9 on ubuntu 15.10

I need to install gcc 4.9 on ubuntu 15.10 because a library I really need (caffe and its cuda dependancies) requires such version or lower. I tried apt-get install gcc4.9 but it isn't working. Is ...
3
votes
1answer
33 views

Got 2 user folders in /home after reinstall | But only one user

So, a few months ago, I downgraded form 15.10 to 14.04 by re-installing ubuntu, (Saved everything in /home, just re-mounted it), but in my haste, I accedently changed user name. No biggie, except now ...
1
vote
1answer
78 views

How to downgrade to a MUCH older version of a package

The machine I work on in my day job runs Ubuntu 15.10. The software that I write runs on machines that are running 12.04. I know that this difference is not ideal, but that is the way it is at the ...
0
votes
0answers
186 views

16.04 installed but not usable not can I re-install 15.04 or 15.10 from usb

I originally had 15.04 on my lenovo laptop; I did an upgrade and it installed 16.04 on my old lenovo laptop. I then found that wifi doesn't work. So I wanted to go back to 15.10 so I created a ...
0
votes
0answers
72 views

Upgraded to 15.04. PHP/mysqli now having problems with “old passwords” Need to downgrade (what and how?)

I was using 14.04 and PHP 5.5. Upon upgrading, I can no longer use MySQL to access REMOTE and local databases because of old passwords: [Wed Jan 06 17:42:04.030738 2016] [:error] [pid 23736] PHP ...
0
votes
3answers
179 views

Will I lose my data if I downgrade to 14.04?

So I upgraded to Ubuntu 15.04 and I am having A LOT of problems!!! I have decided to go back to 14.04 LTS through my CD.. So I just wanted to know if I will lose my apps and settings if I downgrade ...
0
votes
0answers
66 views

FirePro v4800 driver issues (open source drivers)

It seems that a recent update to the ATI graphics stack has created some problems for me. I had originally tried to get Arch Linux running on my machine, but encountered issues with huge graphics ...
-1
votes
1answer
29 views

How can I downgrade Protocol buffer

I need to install Protocol Buffer 2.4, but I happened to have installed 2.6 already. How can I downgrade? Thank you in advance!
0
votes
0answers
15 views

Upgraded to 16.04 without taking attention [duplicate]

It seems to be strange, but it happened; I've upgraded my system to the latest unstable release 16.04. I'm not able to access unity desktop. However, I was able to launch gnome shell desktop using ...
1
vote
1answer
163 views

How to downgrade Java version 1.6.0_36 to 1.6

I am trying to compile the Android source code version 4.2 in my Ubuntu 14.04. The compilation step is unsuccessful throwing following in terminal. Your version is: java version "1.6.0_36". The ...
0
votes
0answers
286 views

Downgrade form ubuntu 14.04.3 to 14.04.1

I had previously installed Ubuntu 14.04.1, but accidentally I updated it through software updater to Ubuntu 14.04.3. After getting the upgraded LTS, I am facing issues with system like frequent ...
2
votes
1answer
883 views

Downgrade xorg-server

According to this bug report, intel-virtual-output encounter some difficulties with xorg-server version 1.17.1: david@david-ubuntu:~$ intel-virtual-output XIO: fatal IO error 11 (Resource ...
0
votes
1answer
21 views

How do I find all packages which are manually downgraded

Long time ago I downgraded some packages to make my wifi working more stable on toshiba notebook. Now I would like to get the system upgraded to ppa versions. I remember which packages they were ...
0
votes
1answer
51 views

Can I revert back to 14+ from 15 on an old machine?

So many problems with the new release, my reps and system is fighting them like a virus? Using Lubuntu 15.04 2g cpu with 1027 mem I know it is slow but still makes no sense why it takes so long to ...
1
vote
0answers
260 views

Full downgrade from 14.04.3 lts-vivid stack to standard 14.04 lts stack

the issue is well represented by the title. How can I completely revert the 14.04.3 lts-vivid stack (3.19 kernel + updated graphics stack) to the standard 14.04.0/1 trusty stack? I know that the most ...
1
vote
1answer
161 views

downgrade gedit from 3.10 to 3.6

I am on ubuntu 14.04 and gedit 3.10 In a previous post I asked why zencoding plugin did not work on my version of gedit. But now I realized that from this list for 3.8 ~ 3.10 zencoding is not ...
0
votes
2answers
3k views

How to install previous Firefox version?

I'm using Ubuntu 14.04 and I use the Perapera Chinese add-on for Firefox. It worked up to version 39, but now in version 40 it just stopped working. So I tried to downgrade to version 39 following ...
1
vote
2answers
48 views

GNOME is gone. How to fix?

I have had this issue for a few weeks. I use Ubuntu 14.04. I love GNOME and decided to upgrade to 3.12. Then I later decided to downgrade to 3.10, using ppa-purge. I ran sudo apt-get dist-upgrade ...
6
votes
2answers
10k views

How to roll-back or downgrade kernel on 14.04 (re: Wine stopped working)?

With a recent update (I'm on 14.04 LTS), Wine suddenly stopped working. It turns out this has already been reported at WineHQ where the related bug reports are linked. The advice there is to ...
1
vote
1answer
2k views

Downgrade from PHP 5.6 to 5.5 [duplicate]

I need to downgrade my PHP from 5.6 to 5.5 Here is what I've done so far sudo aptitude purge `dpkg -l | grep php| awk '{print $2}' |tr "\n" " "` Then sudo apt-get install ...
4
votes
1answer
152 views

Apt doesn't want to install an older version of package

I'm building a debian package from the source code. The package has, among the others, the following dependency (part of debian/control): libswarm-dev (>= 0.6.1.0), libswarm-dev (<< 0.7), ...
2
votes
1answer
10k views

Downgrade Ubuntu Vivid to 14.04

I am now running Ubuntu 15.04 latest version on my Dell laptop(Inspiron 15R). I find this version almost unstable, and not really good for my work. I want to downgrade this version to 14.04. How ...
1
vote
1answer
233 views

How can I change from Ubuntu 15.04 Daily Build to stable?

I am using Ubuntu 15.04 Daily Build and I would like to change my system so that it is stable. I imagine this could involve downgrading some packages. How can I go about doing this?
2
votes
1answer
7k views

Can I downgrade the kernel on Ubuntu 14.04.2?

I have an application that works fine on 14.04.1 but does not work fine on 14.04.2. I found a bug report that indicates the newer kernel in 14.04.2 is the source of this issue. Is possible to ...
0
votes
1answer
2k views

How to downgrade from ubuntu 15 to ubuntu 14 to escape systemd? [duplicate]

Is it possible to downgrade from ubuntu 15 to ubuntu 14? We would like to stay on 14 until we have decided on a distro to replace ubuntu that does not use systemd. How is that done?
0
votes
1answer
875 views

Fail to boot after downgrading from ubuntu 15.10 to 14.04lts

I can see only "Reboot and select proper device" on laptop startup. Here is my partition configs http://paste.ubuntu.com/10963438/ My laptop model is asus x553m. I need your help!
1
vote
0answers
380 views

How to downgrade svn working copy with svn version?

I have downgrade my svn from version 1.8 to 1.7.9. Now When i type command like: svn info svn up or any other commands it give an error that: svn: E155021: This client is too old to work with the ...
0
votes
1answer
106 views

How can i downgrade a package installed from source?

i installed glib2.42 from source but that's creating a problem for me. So i tried to downgrade it running make uninstall and installed glib2.28 afterwards. But now when i try to build a software using ...
0
votes
1answer
89 views

How to force apt-get to skip a package version

There is an excellent answer here on how to downgrade a package, but I would like to know how to force apt-get and Software Updater to skip a version. For example, the current release of Firefox is ...
0
votes
2answers
627 views

How to downgrade the gnome terminal

I want to downgrade the gnome-terminal from 3.10.2 to 3.6.2, like in How to downgrade packages on Ubuntu? I tried using synaptic but without success and I don't think it's as easy as with any other ...
1
vote
0answers
446 views

Downgrading GDB from 7.7.1 to 6.8 in Ubuntu 14.04

I currently have GDB version 7.7.1 installed on my system. However, for the combination of Eclipse and a software package called openFOAM (version 2.3.1) I need to downgrade the GDB version to 6.8 in ...
0
votes
2answers
684 views

How do I install an old version of a package?

I played a game called SuperTuxKart (and still do) when I had Ubuntu 10.04 installed. The version was 0.6.2. Now I am on Ubuntu 14.04, and I have SuperTuxKart 0.8.1 installed. I was wondering if there ...
1
vote
1answer
335 views

Downgrading 64bit to 32bit [duplicate]

Is it possible to downgrade from 14.04.1 64-bit to 32-bit as an old PC is having real trouble running 64-bit.
0
votes
1answer
158 views

Lost my extensions for Cinnamon by accidentally upgrading to 2.4.5 any easy fix?

So I'm running 14.04 and using Cinnamon I loved it until somehow an apt-get upgrade or something caused Cinnamon to crash every time it loaded. I did a dist-upgrade which removed Cinnamon. Then I ...
0
votes
1answer
120 views

Replacing (not upgrading) Ubuntu 12.04.5 with 14.04 [duplicate]

I have a new laptop. I have dual booted it with Windows 8.1 and Ubuntu by installing Ubuntu 12.04.5. I don't have any data on the Ubuntu side and can format it. I want to uninstall Ubuntu 12.04.5 ...
-1
votes
1answer
851 views

Downgrade PHP from 5.5.9 to 5.2.4

I want to downgrade PHP for testing purpose. How i can safely do it? I have Distributor ID: Ubuntu Description: Ubuntu 14.04.1 LTS Release: 14.04 Codename: trusty
1
vote
0answers
268 views

Downgrading hostapd didn't help!

I was searching through the forums to find a solution for the ap-hotspot error - the one that hangs at Starting wireless hotspot... By now I've tried several solutions including downgrading hostapd ...
1
vote
0answers
52 views

how to downgrade related packages together?

Related Question : downgrade a package The situation is a bit different, I have a group of packages say aaa-*.deb which was involved in the down grade. obviously I don't want to deal with them one ...
0
votes
1answer
412 views

How to install Ubuntu 12.04 on Ubuntu 14.04

I am using Ubuntu 14.04 on my PC, but now I want to install Ubuntu 12.04 along with Ubuntu 14.04 Is it possible to install Ubuntu 12.04 on Ubuntu 14.04?
0
votes
1answer
838 views

How to downgrade HWE?

I was running Ubuntu 12.04 LTS and was accepting all suggested upgrades. About a week ago I was prompted to upgrade the Hardware Enablement Stack because it was going out of support. So I did and I ...
1
vote
0answers
74 views

Downgrade all external packages to the official ones

Let's say I installed bunch of packages from external PPA repositories and they modified or replaced the existing default packages in the system. Assume that then I remove those PPAs from the ...